-- 基础信息
base_info = {
	group_id = 133211011
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 11001, monster_id = 28010206, pos = { x = -3539.893, y = 176.627, z = -1192.604 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 17 },
	{ config_id = 11002, monster_id = 28010206, pos = { x = -3534.420, y = 176.556, z = -1175.982 }, rot = { x = 0.000, y = 293.652, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 17 },
	{ config_id = 11003, monster_id = 28010206, pos = { x = -3538.663, y = 176.360, z = -1149.831 }, rot = { x = 0.000, y = 279.031, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 17 },
	{ config_id = 11004, monster_id = 28010206, pos = { x = -3575.240, y = 176.379, z = -1143.610 }, rot = { x = 0.000, y = 49.786, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 17 },
	{ config_id = 11005, monster_id = 28010206, pos = { x = -3561.895, y = 176.461, z = -1165.544 }, rot = { x = 0.000, y = 258.239, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 17 },
	{ config_id = 11006, monster_id = 28010204, pos = { x = -3557.255, y = 178.091, z = -1123.393 }, rot = { x = 0.000, y = 121.572, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 17 },
	{ config_id = 11007, monster_id = 28010204, pos = { x = -3527.263, y = 177.355, z = -1166.532 }, rot = { x = 0.000, y = 134.078, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 17 },
	{ config_id = 11008, monster_id = 28010401, pos = { x = -3477.936, y = 199.729, z = -1140.028 }, rot = { x = 0.000, y = 277.944, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 17 },
	{ config_id = 11009, monster_id = 28010401, pos = { x = -3486.553, y = 199.597, z = -1094.704 }, rot = { x = 0.000, y = 249.847, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 17 },
	{ config_id = 11010, monster_id = 28010401, pos = { x = -3479.594, y = 199.624, z = -1179.602 }, rot = { x = 0.000, y = 302.866, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 17 },
	{ config_id = 11011, monster_id = 28010401, pos = { x = -3578.834, y = 199.557, z = -1234.240 }, rot = { x = 0.000, y = 30.475, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 17 },
	{ config_id = 11012, monster_id = 28010401, pos = { x = -3581.000, y = 199.471, z = -1233.129 }, rot = { x = 0.000, y = 48.997, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 17 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 11001, 11002, 11003, 11004, 11005, 11006, 11007, 11008, 11009, 11010, 11011, 11012 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
